Bug 1592588 - [RFE] Describe updates to the Red Hat Repositories screen
Summary: [RFE] Describe updates to the Red Hat Repositories screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: csherrar
URL:
Whiteboard:
Depends On: 1455006
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-18 23:22 UTC by Andrew Dahms
Modified: 2019-09-25 20:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-19 09:16:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1573398 0 medium CLOSED [RFE] Update references to the Content > Red Hat Repositories page 2021-02-22 00:41:40 UTC

Internal Links: 1573398

Description Andrew Dahms 2018-06-18 23:22:16 UTC
This bug is a tracker to reflect any additional updates to the Red Hat Repositories in the documentation in the lead up to the beta release of Red Hat Satellite 6.4.


Note You need to log in before you can comment on or make changes to this bug.